#form {
  margin-top: -9px;
}

#cards {
  width: 100vw;
  position: relative;
  left: 50%;
  margin-left: -50vw;
}

#cards .card {
  max-height: 892px;
  overflow: clip;
  border-bottom: 3px solid #006bb4;
}

#cards .card.mining {
  background: #918c77;
}

#cards .card.zoopoxy {
  background: #fff;
}

#cards .card.waterproofing {
  background: #264f8c;
}

#cards .card.lcr {
  background: #eb782a;
}

#cards .row {
  display:inline-block;
  vertical-align: top;
}

#cards .col-2, #intro-form .col-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 3vw;
}

#cards .card .col-2 .col, #contact1 {
  position: relative;
}

#cards .card .col img {
  transform: scale(1.02);
}

#cards .col-image-mobile, #cards .card-image-mobile {
    display: none;
  }

#cards .card-content, .contact-content {
  position:absolute;
  padding: 2em;
  text-align: center;
  color: #ededed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
}

#cards .card-content .text, .contact-content .text {
  font-size: clamp(11px, 2vw, 1em);
}

#cards .card-content h3, .contact-content h3 {
  font-size: clamp(18px, 3vw, 2.5em);
  margin-top: .3em;
  line-height: 1.2;
}

#cards .card.zoopoxy .card-content {
  color: #4c5254;
}

#cards .card-graphic {
  max-height: 70px;
  max-width: 300px;
  margin-bottom: 0;
}


#cards button, #contact1 button {
  padding: 12px 16px;
    background: transparent;
    border: 5px solid #ededed;
    border-radius: 4px;
    color: #ededed;
    margin-top: 2em;
    font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
}

#cards .card.zoopoxy .card-content button, #contact1 button {
  color: #264f8c;
  border-color: #264f8c;
}

#contact1 {
  text-align: center;
  padding: 4em;
  min-height: 150px;
}

.cms-polygem-homepage #contact1 .contact-content h2 {
  font-size: 3em;
  color: #00558e;
  font-weight: 500;
}

/*section::after {
  content: "";
  display: table;
  clear: both;
}*/

#hero, #hero-mobile {
    margin-bottom: 5vw;
}

#hero .hero-wrapper {
  width: 100vw;
  position: relative;
  left: 50%;
  margin-left: -50vw;
  height: 30vw;
  overflow: clip;
}

#hero .hero-wrapper a {
  text-decoration: none;
}

#hero .hero-wrapper .hero-right, #hero .hero-wrapper .hero-middle, #hero .hero-wrapper .hero-left {
  position: absolute;
  top: 0;
}

#hero .hero-wrapper .hero-right {
  right: 0;
  width: 48%;
  text-align: right;
}

#hero .hero-wrapper .hero-left {
  left: 0;
  width: 48%;
  text-align: left;
}

#hero .hero-wrapper .hero-middle {
  left: 50%;
  transform: skewX(-6deg) translate(-50%, 0%);
  z-index: 5;
  overflow: clip;
  width: 33%;
  border: 3px solid #ffffff;
  border-top-width: 0;
  border-bottom-width: 0;
}


#hero .hero-wrapper .hero-right img {
}

#hero .hero-wrapper .hero-left img {
  margin-left: -6vw;
  margin-top: -150px;
}


#hero .hero-wrapper .hero-middle img {
  transform: skewX(6deg) scale(1.25, 1.25);
}

#hero .content .hero-header {
  position: absolute;
  left: 50%;
  top: 31%;
  transform: translate(-50%, -50%);
  width: 100%;
  background: #00558ecd;
  text-align: center;
  padding: 1.5vw;
  z-index: 10;
  color: #ffffff;
}

#hero .content .hero-header h1 {
  /*font-size: clamp(20px, 2vw, 30px);*/
  font-size: 2vw;
  font-weight: 500;
  margin: 0;
  padding: 0;
}


#hero .content .hero-header .pglogo-white {
  max-height: 100px;
}

#hero .hero-wrapper .market-cta-wrapper {
  position: relative;
  top: 24vw;
  z-index: 15;
  min-height: 30px;
  width: 100vw;
}

#hero .market-title {
  padding: .25em 1.5em;
  background: #ededed;
  font-size: clamp(11px, 1vw, 1.5em);
  color: #4c5254;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
  line-height: clamp(18px, 1.2vw, 1.7em);
}


#hero .hero-wrapper .mining-market-cta1,
#hero .hero-wrapper .waterproofing-market-cta1,
#hero .hero-wrapper .zoopoxy-market-cta1 {
  position: absolute;
  text-align: right;
  top: 24vw;
}

#hero .hero-wrapper .mining-market-cta1 .cta,
#hero .hero-wrapper .waterproofing-market-cta1 .cta,
#hero .hero-wrapper .zoopoxy-market-cta1 .cta {
  background: #eb782a;
  text-transform: uppercase;
  font-size: clamp(12px, .8vw, 1em);
  font-weight: 500;
  color:#fff;
  padding: .5em 2em;
  display: inline-block;
}

#hero .hero-wrapper .mining-market-cta1 .cta a {
  display: block;
}

#hero .hero-wrapper .mining-market-cta1 {
  right: 32%;
}

#hero .hero-wrapper .waterproofing-market-cta1 {
  right: -5px;
  transform: skewX(6deg)
}

#hero .hero-wrapper .zoopoxy-market-cta1 {
  right: 0;
}


#hero .hero-wrapper .market-cta-wrapper .cta {
  background: #eb782a;
  text-transform: uppercase;
  font-size: clamp(14px, .8vw, 1em);
  font-weight: 500;
  color:#fff;
  padding: .5em 2em;
  display: inline-block;
}

#hero .hero-wrapper .market-cta-wrapper .cta a {
  display: block;
}


#hero .hero-wrapper .market-cta-wrapper .mining-market-cta {
  right: 68%;
}

#hero .hero-wrapper .market-cta-wrapper .waterproofing-market-cta {
  right: 36%;
}

#hero .hero-wrapper .market-cta-wrapper .zoopoxy-market-cta {
  right: 1.4%;
}

#intro-form {
  margin: 0 auto;
  width: auto;
}

#intro-form .h3-wrapper {
  background: none;
  position: relative;
}

#intro-form h3 {
  color: #00558e;
  font-size: 2em;
  padding: 0 0 4px;
  margin-bottom: 1em;
  font-weight: 500;
  margin-top: 0;
  border-bottom: 4px solid #918c77;
  display: inline-block;
}

#intro-form .intro-text {
  font-size: 1em;
}

#intro-form .intro-text p {
  margin-bottom: .5em;
}
#intro-form .intro-text .intro-link {
  font-size: clamp(18px, 1vw, 1.5em);
  color: #eb782a;
  font-weight: 600;
  text-transform: uppercase;
  float:left;
  text-decoration: none;
}

#hero .mining-market-cta1 a:hover .cta, 
#hero .waterproofing-market-cta1 a:hover .cta, 
#hero .zoopoxy-market-cta1 a:hover .cta {
  background-color: #c95100; 
}

 #hero-mobile .hero-mobile-wrapper {
    display: none;
  }

  .inset-left {
    float: left;
    padding: 0 10px 4px 0;
  }

  

/* =================== Mobile ====================*/

@media all and (max-width: 1024px) {

  #cards .col-2, #intro-form .col-2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0;
  }

  #hero {
    display: none;
  }


  #hero-mobile .hero-mobile-wrapper {
    display:block;
    width: 100vw;
    position: relative;
    left: 50%;
    margin-left: -50vw;
  }

  #hero-mobile .hero-mobile-wrapper .content .hero-header {
    background: #00558e;
    text-align: center;
    padding: 3vw;
    z-index: 10;
    color: #ffffff;
  }

  #hero-mobile .hero-mobile-wrapper .content .hero-header h1 {
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 1.3;
  }

  #hero-mobile .hero-mobile-wrapper .hero-mobile-image {
    position: relative;
  }

  #hero-mobile .hero-mobile-wrapper .hero-mobile-image  a {
    display:block;
    padding: 2em 0;
    position: absolute; 
    right: 0;
  }

  #hero-mobile .market-title {
    padding: .4em 2em .25em;
    background: #ededed;
    font-size: clamp(11px, 2vw, 14px);
    color: #4c5254;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    text-align:right;
  }

  #hero-mobile .hero-mobile-wrapper a {
    text-decoration: none;
  }

  #hero-mobile .hero-mobile-wrapper .zoopoxy-market-cta1 {
    bottom: 2%;
  }

  #hero-mobile .hero-mobile-wrapper .waterproofing-market-cta1 {
    bottom: 35%;
  }

  #hero-mobile .hero-mobile-wrapper .mining-market-cta1 {
    bottom: 73%;
  }
 
  #hero-mobile .hero-mobile-wrapper .cta {
      background: #eb782a;
      text-transform: uppercase;
      font-size: clamp(10px, 2vw, 14px);
      font-weight: 500;
      color: #fff;
      padding: .4em 2em .25em;
      display: inline-block;
      border-bottom: 2px solid #ff5501;
      text-align: right;
      float: right;
  }

  #hero-mobile .hero-mobile-wrapper a .mining-market-cta1:active .cta, 
  #hero-mobile .hero-mobile-wrapper a .zoopoxy-market-cta1:active .cta,
  #hero-mobile .hero-mobile-wrapper a .waterproofing-market-cta1:active .cta {
    background-color: #c95100;
  }


  #intro-form {
    margin: 0;
    width: auto;
  }

  .cms-polygem-homepage .col-2,
  .cms-polygem-homepage .col-2 .col {
    display: block;
    
  }

  .cms-polygem-homepage #intro-form .col-2 #form {
      margin-top: 4em;
  }


  #cards .card {
    max-height: unset;
    overflow: unset;
    margin-bottom: 0;
  }

  #cards .card.mining,
  #cards .card.zoopoxy,
  #cards .card.waterproofing,
  #cards .card.lcr {
    background: transparent;
  }

  #cards .card .col {
    height: auto;
  }

  #cards .card .col.bgcolor {
    height: 390px;
  }

  #cards .card.mining .col {
    background: #918c77;
  }

  #cards .card.zoopoxy .col {
    background: #fff;
  }

  #cards .card.waterproofing .col {
    background: #264f8c;
  }

  #cards .card.lcr .col { /* col.bgcolor */
    background: #dc5a2b; /*#eb782a;*/
  }

  #cards .row, #cards .col-image-mobile {
    display: block;
  }

  #cards .card .col img {
    transform: scale(1);
  }

  
  #cards .card img.card-image-mobile {
    display:block;
    margin-top: -8vw;
  }

  #cards .col-image .card-image,
  #cards .card.zoopoxy .col-image,
  #cards .card.lcr .col-image {
    display: none;
  }

  .contact-content {
    position: static;
    transform: translate(0px, 0px);
  }

  #cards .card-content {
    top: 45%;
    transform: translate(-50%, -50%);
    width: 85%;
  }
}

@media all and (max-width: 600px) {
  #hero-mobile .hero-mobile-wrapper .zoopoxy-market-cta1 {
    bottom: 2%;
  }

  #hero-mobile .hero-mobile-wrapper .waterproofing-market-cta1 {
    bottom: 35%;
  }

  #hero-mobile .hero-mobile-wrapper .mining-market-cta1 {
    bottom: 73%;
  }
}


@media all and (max-width: 400px) {
  #cards .card .col.bgcolor {
    height: 350px;
  }
}